data:
  activityKind:
    description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Спеціалізована медична практика
    id: '86.22'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '40009'
    streetAddress: Україна, 40009, Сумська обл., місто Суми, ВУЛИЦЯ КОСІВЩИНСЬКА,
      будинок 18
  founders:
  - address:
      countryName: Україна
      postalCode: '01601'
      streetAddress: Україна, 01601, місто Київ, ВУЛИЦЯ ДЕСЯТИННА, будинок 14
    capital: 73027.6
    code: '39472148'
    name: ДЕРЖАВНА СЛУЖБА УКРАЇНИ З ПИТАНЬ ПРАЦІ
    role: 4
    role_text: засновник
  identification:
    id: '30175035'
    legalName: ДЕРЖАВНЕ ПІДПРИЄМСТВО "СУМСЬКИЙ ЕКСПЕРТНО-ТЕХНІЧНИЙ ЦЕНТР ДЕРЖПРАЦІ"
    scheme: UA-EDR
  management: МІНІСТЕРСТВО
  name: ДП "СУМСЬКИЙ ЕТЦ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 02c00763e1ae4fa08a15dfe7c1da389e
  sourceDate: '2022-09-18T07:03:16+00:00'
  sourceRequests:
  - req-ab408e1d-954b-44d0-aa1f-b28a6621d160
  version: 2.0.0
